@import url("bootstrap/css/fonts.css");

h2 {
    font-size: 42px;
    font-family: ProximaNovaBold;
    text-align: center;
    padding: 0 20px;
}

.reference_link{
    color: #000;
    text-decoration:none;
}
.reference_link:hover{
    color: #000;
    text-decoration:none;
}
.b-programm img{
    max-width: 100%;
}
.b-programm{
    text-align: center;
}
.b-programm a{
    display: inline-block;
    margin: 10px auto;
}
body{
    font-family: ProximaNovaRegular;
    min-width: 320px;
    -webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    padding: 0 !important;
}

button{
    outline: none;
}

.regullar_10px{
    font-family: "ProximaNovaRegular";
    font-size: 10px;
}
.regullar_13px{
    font-family: "ProximaNovaRegular";
    line-height: 15px !important;
    font-size: 13px;
    margin-bottom: 17px;
}
.regullar_13px:last-child{
    margin-bottom: 10px;
}
.regullar_14px{
    font-family: "ProximaNovaRegular";
    font-size: 14px;
}
.regullar_16px{
    font-family: "ProximaNovaRegular";
    font-size: 16px;
}
.regullar_18px{
    font-family: "ProximaNovaRegular";
    font-size: 18px;
}
.regullar_26px{
    font-family: "ProximaNovaRegular";
    font-size: 26px;
}
.regullar{
    font-family: "ProximaNovaRegular";
    line-height: 13px !important;
    font-size: 12px;
}
.bold{
    font-family: "ProximaNovaBold";
    line-height: 18px;
}
.bold_14px{
    font-family: "ProximaNovaBold";
    font-size: 14px;
    letter-spacing: 0.6px;
}
.bold_15px{
    font-family: "ProximaNovaBold";
    font-size: 15px;
    letter-spacing: 0.6px;
}
.bold_16px{
    font-family: "ProximaNovaBold";
    font-size: 16px !important;
    letter-spacing: 0px;
}
.bold_22px{
    font-family: "ProximaNovaBold";
    font-size: 22px;
}
.bold_23px{
    font-family: "ProximaNovaBold";
    font-size: 23px;
    letter-spacing: 0.6px;
}
.underlined_blue{
    border-bottom: 1px solid #45a9e6;
    display: table;
    line-height: 19px;
}
.underlined{
    text-decoration: underline;
    display: table;
    line-height: 19px;
    color: #78828c;
    margin-top: 14px;
}
.underlined span{
    color: #fff;
}
.underlined span a {
    color:#fff;
}
.underlined_gray{
    text-decoration: underline;
    display: table;
    color: #d4d4d4 !important;
}
.menu_page_sidebar .underlined_gray:hover{
    text-decoration: none;
}
.underlined_gray span{
    color: #000;
}
.underlined_table{
    display: table;
    border-bottom: 1px solid #45a9e6;
    letter-spacing: 0.1px;
    height: 21px;
}
.underlined_table span{
    color: #000;
    text-transform:uppercase;
}
.plus_icon{
    float: left;
    margin-left: -15px;
    width: 13px;
    margin-right: 0;
    margin-top: 2px;
}
.plus_icon img{
    width:100%;
}

/*������� ������ ������*/

.menu_top{
    background: #000;
    color: #fff;
    height: 44px;
    border-bottom: 2px solid #138dff;
}
.menu_top_left{
    background: url("/bitrix/templates/tsu/images/sprite_search.png");
    width: 23px;
    height: 20px;
    background-repeat: no-repeat;
    border: none;
    margin-top: 11px;
    background-position: -24px -18px;
}
.top_menu a{
    color: #fff;
    font-size: 13px;
    margin-top: 3px;
}
.menu_top_center{
    width: 650px;
    float: left;
    margin: 0 auto;
    position: relative;
    left: 50%;
    margin-left: -573px;
}
.menu_top_btn{
    background: none;
    border: 1px solid #3c3c3c;
    width: 123px;
    margin-top: 8px;
    font-size: 13px;
    padding: 3px 1px;
    margin-left: 0px;
    font-family: ProximaNovaBold;
    height: 25px;
    text-align: left;
    padding-left: 8px;
}
.search_btn{
    border: none;
    background: none;
    font-size: 13px;
    font-family: ProximaNovaBold;
    height: 25px;
    z-index: 11;
    position: relative;
}
.search_btn_icon{
    background: url("/bitrix/templates/tsu/images/sprite_search.png");
    width: 21px;
    height: 18px;
    background-position: -1px;
}
.man_btn_icon{
    background: url("/bitrix/templates/tsu/images/sprite_search.png");
    width: 21px;
    height: 18px;
    background-position: 0px -37px;
}
.arrows_center{
    background: url("/bitrix/templates/tsu/images/sprite_search.png");
    width: 7px;
    height: 5px;
    background-repeat: no-repeat;
    display: block;
    position: relative;
    top: -12px;
    left: 100px;
}
.arrows_center_blue{
    background: url("/bitrix/templates/tsu/images/sprite_search.png");
    width: 7px;
    height: 5px;
    background-repeat: no-repeat;
    display: block;
    position: relative;
    top: -12px;
    left: 26px;
    background-position: -8px 0px;
}
.callback{
    color: #a3a3a3;
    font-size: 13px;
}
.menu_top_left_btn{
    border: none;
    background: none;
    font-weight: bold;
    z-index: 10;
    position: relative;
    text-transform:uppercase;
}
.top_right{
    margin-top: 11px;
    position: relative;
    left: 0;
    width: 350px;
    float: right;
    padding-right: 19px;
}
.menu_top_drop{
    min-width: 50px !important;
    text-transform:uppercase;
}
.top_menu_search_icon{
    padding: 0 !important;
    margin-left: 5px;
    margin-right: 14px;
}
.manu_top_language{
    padding-left: 8px !important;
}

/*������� ������ ������*/

/*�����*/
.modal-backdrop.in{
    opacity: 0 !important;
    z-index: -1 !important;
}
.search_wrap{
    width: 83.4%;
    margin-right: 100px;
    float: right;
    background: #fff;
    color: #000;
    padding: 12px;
    padding-left: 21px;
    padding-right: 15px;
    font-family: ProximaNovaRegular;
    box-shadow: 0px 0px 42px -5px black;
    padding-bottom: 4px;
}
.submit{
    width: 0;
    height: 0;
    position: relative;
    top: -69px;
    right: 76px;
    display: block;
    float: right;
}
.submit > button{
    border: none;
    background: none;
}
.input_search{
    width: 100%;
    height: 80px;
    font-size: 54px;
    padding-left: 15px;
    border: 1px solid #0054ff;
}
.news_category{
    float: left;
}
.search_tab{
    font-size: 16px;
    font-family: "ProximaNovaRegular";
    color: #000;
    margin-right: 25px;
}
.search_tab a{
    height: 22px;
    padding: 1px 15px !important;
    border: none !important;
    font-family: "ProximaNovaRegular";
    color: #000;
}
.search_tab a:hover{
    background: rgb(221, 232, 255);
    color: #000;
    border: none;
    border-radius: 15px;
    height: 22px;
    padding: 6px;
}
.search_nav_tabs{
    margin-top: 16px;
    margin-left: 4px;
    margin-bottom: 3px;
}
.search_btn_checkbox > .active{
    background: red;
    color: #fff !important;
    border: none !important;
    border-radius: 15px !important;
    height: 22px;
    padding: 1px 15px !important;
    font-size: 16px;
    font-family: "ProximaNovaRegular";
    margin-right: 8px;
}
.search_btn_checkbox label{
    background: none;
    color: #000 !important;
    border: none !important;
    border-radius: 15px !important;
    height: 22px;
    padding: 1px 15px !important;
    font-size: 16px;
    box-shadow: none !important;
    font-family: "ProximaNovaRegular";
    margin-right: 8px;
    margin-bottom: 5px;
}
.search_button_select{
    border: none;
    background: none;
    text-decoration: none;
    border-bottom: 1px dashed #85ADFF;
    font-size: 16px;
    font-family: "ProximaNovaRegular";
}
.search_tab_content{
    margin-left: 141px;
    padding: 12px 30px;
    background: #f7f7f7;
}
.search_picker input{
    width: 115px !important;
    height: 28px;
    border: 1px solid black;
    margin-left: 10px;
    margin-right: 8px;
    font-size: 16px;
    padding-left: 5px;
    font-family: "ProximaNovaRegular";
}
.search_picker label{
    /*width: 17px;*/
}
.add-on{
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -36px;
    margin-top: 5px;
}
.search_news_category{
    margin-top: 26px;
    font-family: "ProximaNovaBold";
}
.search_btn_checkbox_bottom > label{
    background: url("/bitrix/templates/tsu/images/checkbox.png") no-repeat 0 -25px !important;
    color: #000 !important;
    border: none !important;
    height: 22px;
    font-size: 16px;
    box-shadow: none !important;
    font-family: "ProximaNovaRegular";
    margin-right: 8px;
    margin-bottom: 5px;
    padding-left: 24px;
    padding-top: 0;
    background-position-y: -26px;
}
.search_btn_checkbox_bottom > .active{
    background-position-y: 3px !important;
}
.search_btn_checkbox_bottom{
    margin-left: 33px;
    margin-top: 14px;
}

/*�����*/
.bx-firefox .search_wrap .submit {
    top: 13px;
}
.bx-firefox #search-page .submit {
    top: 15px;
}
.bx-ie .search_wrap .submit,.bx-ie #search-page .submit{
    top: 10px;
}
/*�������*/
#page-content-wrapper {
    width: 100%;
    /*position: absolute;*/
    padding: 21px;
    /*margin-right: 0 !important;*/
    /*margin-left: 0 !important;*/
}
#page-content-wrapper .container-fluid{
    padding-right: 0px;
}
#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -280px;
}
@media(min-width:1024px) {
    #page-content-wrapper {
        padding: 21px;
        position: relative;
        padding-left: 6.8%;
        padding-right: 35px;
    }
    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}


/*�������*/


/*logo + meny*/
.logo{
    background: url("images/tsu_logo_en.png") no-repeat;
    width: 301px;
    height: 151px;
}
.top_meny_btn{
    list-style: none;
    text-align: center;
    margin-top: 30px;
    margin-left: -6px;
    padding-right: 0px !important;
}
@media(min-width:1200px) and (max-width:1300px ) {
    .top_meny_btn{
        margin-left: 0;
        padding-left: 25px !important;
    }
}
.top_meny_btn a{
    color: #000;
    line-height: 29px;
}
.top_meny_btn a:hover{
    color: #000;
    text-decoration: none;
    border-color:#000;
}
/*logo + meny*/

/*footer*/
.footer{
    padding-left: 4.1%;
    padding-right: 2.6%;
    margin-right: 0 !important;
    margin-left: 0 !important;
    margin-bottom: 20px;
    margin-top: 40px;
}
.menu_footer_center{
    width: 650px;
    float: left;
    margin: 0 auto;
    position: relative;
    left: 50%;
    margin-left: -573px;
}
.footer_menu a{
    color: #4199de;
    font-size: 13px;
    margin-top: 3px;
    padding-left: 0% !important;
    padding-right: 0% !important;
    letter-spacing: 0.6px;
}
.footer_menu a:hover{
    color: #4199de;
}
.footer_menu{
    margin-top: 20px;
    padding-left: 20px !important;
}
.footer_menu li{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.menu_footer_btn{
    background: none;
    border: 1px solid #4199de;
    width: 133px;
    margin-top: 28px;
    font-size: 13px;
    padding: 4px 3px;
    font-family: ProximaNovaBold;
    height: 29px;
    text-align: left;
    padding-left: 8px;
    color: #4199de;
    border-radius: 3px;
}
.arrows_center_sq{
    background: url("/bitrix/templates/tsu/images/arrows_top_select_blue.png");
    width: 23px;
    height: 23px;
    background-repeat: no-repeat;
    display: block;
    position: relative;
    top: -20px;
    left: 98px;
    border-left: 1px solid #4199de;
    padding-right: 7px;
    background-position: 6px 8px;
}
.footer_menu_div{
    padding-right: 0px !important;
}
.reference{
    margin-top: 24px;
    letter-spacing: 0.3px;
    padding: 0 !important;
}
.reference{
    float: right !important;
}
.reference > span{
    float: right;
    text-align: right;
}
.footer_table{
    margin-top: 39px;
    margin-left: 16px !important;
    width: 100%;
}
.footer_table ul{
    list-style: none;
    padding-left: 0;
    padding-top: 19px;
    width: 88%;
}
.footer_table .underlined_table:hover{
    border: none;
    padding-bottom: 1px;
}
.footer_table li{
    font-family: "ProximaNovaRegular";
    font-size: 13px;
    letter-spacing: -0.1px;
    margin-bottom: 4px;
    margin-top: -0.5px;
    line-height: 14px;
}
.footer_table li a{
    color:#000;
}
.footer_table li a:hover{
    color:#d5dcf4;
}
.footer_table li a span:hover{
    color:#1252d3;
}
.footer_logo_img img{
    height: 80px;
}
.footer_logo_img span{
    position: absolute;
    top: 6px;
    display: block;
    left: 160px;
    width: 120px;
}
.footer > .row > div{
    padding: 0;
}
.footer_table > div{
    width: 238px;
    float: left;
}

/*footer*/

@media screen and (min-width: 1500px) {
    .footer{
        padding-left: 5.1%;
        padding-right: 7.6%;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .footer_table > div{
        width: 20%;
    }
}
@media screen and (max-width: 1200px) {
    .menu_top_center{
        margin-left: -540px;
    }
    .logo{
        margin-left: -56px;
    }
    .footer_logo_img{
        height: 100px;
        /*padding-left: 10px !important;*/
    }
    .reference{
        float: left !important;
        margin-top: 10px;
    }
    .footer_menu a {
        padding-top: 0% !important;
        margin-bottom: -7px;
    }
    .footer_menu_select{
        margin-left: 24px;
    }
    .menu_footer_btn{
        margin-top: 15px;
    }
}
@media screen and (max-width: 1023px) {
    .menu_top_center{
        margin-left: -434px;
        width: 476px;
        zoom: 0.95;
    }
    .logo{
        margin-left: -30px;
    }
    .top_menu a{
        padding-left: 2px !important;
        padding-right: 2px !important;
    }
    .top_right{
        padding-right: 0;
        width: 272px;
    }
    .top_menu_search_icon{
        margin-left: 0px;
        margin-right: 6px;
    }
    .manu_top_language{
        padding-left: 2px !important;
    }
}

/*��������� ������� <768px*/

@media screen and (max-width: 769px) {
    body{
        zoom: 1.3;
    }
    #page-content-wrapper .container-fluid{
        padding: 0;
        padding-right: 15px;
    }
    .menu_top_center{
        width: 0;
        float: left;
        margin: 0 auto;
        position: relative;
        left: 0;
        margin-left: 0;
    }
    .top_right{
        width: 90px;
        padding-right: 0;
    }
    .arrows_center_blue{
        display: none;
        width: 0;
        height: 0;
    }
    .menu_top_left_btn{
        color: #717171;
    }
    .search_wrap {
        width: 90.4%;
        margin-right: 50px;
    }
    .search_wrap {
        width: 90.4%;
        margin-right: 50px;
    }
    #page-content-wrapper {
        width: 100%;
        padding: 0;
        background: #0072BC;
    }
    .logo{
        background: url("images/TSU-mobile-whitelogo-eng.png") no-repeat;
        margin: 0 auto;
    }
    .mobile_top_contacts div{
        margin-top: 15px;
        text-align: center;
        padding: 0;
    }
    .mobile_top_contacts{
        margin-bottom: 33px;
    }
    .top_meny_btn .nav-justified > li{
        display: table-cell;
        width: 1%;
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -op-center;
        text-align: -khtml-center;
    }
    .top_meny_btn .nav-justified{
        padding-left: 19px;
    }
    .top_meny_btn .nav-justified > li > a{
        color: #fff;
        border-bottom: 1px solid #fff;
        font-size: 16px;
        margin-left: 16px;
        letter-spacing: 0px;
    }
    .top_meny_btn{
        margin-top: 0;
        margin-left: -19px;
        margin-bottom: 9px;
    }

    .footer_menu_btn .nav-justified > li{
        display: table-cell;
        width: 1%;
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -op-center;
        text-align: -khtml-center;
    }
    .footer_menu_btn .nav-justified{
        padding-left: 19px;
    }
    .footer_menu_btn .nav-justified > li > a{
        color: #0066ff;
        border-bottom: 1px solid #0066ff;
        font-size: 16px;
        margin-left: 16px;
        letter-spacing: 0px;
    }
    .footer_menu_btn{
        margin-top: 20px;
        margin-left: -19px;
        margin-bottom: 9px;
    }
    .footer {
        padding-left: 10px;
        padding-right: 0;
    }
    .footer > .row{
        margin-right: 0 !important;
    }
    .footer_menu li{
        float: left !important;
    }
    .footer_logo_img img{
        margin: 20px auto;
        width: 179px;
    }
    .footer_menu{
        margin-left: 0;
    }
    .footer_logo_img{
        padding-left: 10px !important;
    }
}

.novision{font-size: 1.3em;}
.novision:hover{color: #000;}

.content_table {}
.content_table td {border:solid 1px #CCC;}

.resourse_item_mobile{
    background: url(/bitrix/components/tsu/resources/images/bg.png);
    padding: 24px 48px;
    padding-bottom: 42px;
    background-size: cover;
    padding-right: 10px;
}
.resourse_item_mobile .center{

}
.resourse_title{
    font-family: "ProximaNovaBold";
    font-size: 26px;
    text-transform: uppercase;
    text-align: center;
    margin: 10px 0px 33px 0px;
    display: table;
    left: 50%;
    margin-left: -175px;
    letter-spacing: 2.8px;
    position: relative;
    line-height: 34px !important;
}
.resourse_item_mobile_el{
    color: #fff;
    font-family: "ProximaNovaBold";
    font-size: 15px;
    line-height: 33px;
    letter-spacing: 0.1px;
}